package com.xydl.cac.old;



import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;

public class Query implements Serializable {

    public String page = "1";
    public String limit = "10";
    public String orderByField = "";
    public String isAsc = "";

    /**
     * 请求参数
     */
    private String params;

    public Integer getPage() {
        return Integer.parseInt( page );
    }

    public void setPage(String page) {
        this.page = page;
    }

    public Integer getLimit() {
        return Integer.parseInt( limit );
    }

    public void setLimit(String limit) {
        this.limit = limit;
    }

    public String getOrderByField() {
        return orderByField;
    }

    public void setOrderByField(String orderByField) {
        this.orderByField = orderByField;
    }

    public String getIsAsc() {
        return isAsc;
    }

    public void setIsAsc(String isAsc) {
        this.isAsc = isAsc;
    }


    public void setParams(String params) {
        this.params = params;
    }

}
